FLANG

Classes | Public Member Functions | Public Attributes | List of all members
Fortran::parser::OmpDependClause Struct Reference

## Classes
struct | InOut

## Public Member Functions
| UNION_CLASS_BOILERPLATE (OmpDependClause)
| EMPTY_CLASS (Source)
| WRAPPER_CLASS (Sink, std::list< OmpDependSinkVec >)

## Public Attributes
std::variant< Source, Sink, InOut > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h